1

Can't install Skype because of 'ia32-libs-multiarch' several dependencies

view story
linux-howto

http://askubuntu.com – I'm trying to install Skype in 12.04LTS. It fails to install from the Software Center, complains about skype-bin being a virtual package. skype-bin fails to install from apt-get, requires ia32-libs. Several online sources pointed to the installation of ia32-libs-multiarch. Fair enough. Tried to install ia32-libs-multiarch from apt-get. Another several dependencies from 32bit packages that are on hold. Each package has another 4, 5 32bit package dependencies on hold. Really, this is hell. How can I tell Ubuntu to not hold anything, to just install the frigging packages and its dependenci (HowTos)